<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2011621BaiduCandidateBarLandscapeYKey</key>
	<real>314</real>
	<key>2011621BaiduCandidateBarProtraitYKey</key>
	<real>667</real>
	<key>ADC_LOGGING</key>
	<false/>
	<key>BaseInfo</key>
	<dict>
		<key>carrier</key>
		<string></string>
		<key>channel</key>
		<string>appstore</string>
		<key>deviceID</key>
		<string>91a93993c500d515c7bb19b988d98dbfa739edb4</string>
		<key>deviceName</key>
		<string>iPad</string>
		<key>isYueYu</key>
		<string>1</string>
		<key>screen</key>
		<string>768X1024</string>
		<key>system</key>
		<string>6.1.2</string>
	</dict>
	<key>CBSessionCountKey</key>
	<integer>55</integer>
	<key>GAMELOFT_GLUID</key>
	<string>&lt;b5affff3 e8a42528 3437c8c4 f3e72f72 c6d1c76a d4ce0d5b ef197cb6 f39745f5 23f56d2d&gt;</string>
	<key>OpenUDID</key>
	<dict>
		<key>OpenUDID</key>
		<string>91a93993c500d515c7bb19b988d98dbfa739edb4</string>
		<key>OpenUDID_bundleid</key>
		<string>com.gameloft.DungeonHunter4</string>
		<key>OpenUDID_createdTS</key>
		<date>2013-04-11T01:49:43Z</date>
		<key>OpenUDID_slot</key>
		<string>org.OpenUDID.slot.14</string>
	</dict>
	<key>TJC_ALL_VIDEOS_DICT</key>
	<dict/>
	<key>TJC_CURRENCY_KEY_NAME</key>
	<string>Gems</string>
	<key>TJC_POINTS_DELTA_KEY_NAME</key>
	<integer>0</integer>
	<key>TJC_POINTS_KEY_NAME</key>
	<string>0</string>
	<key>TJC_POINT_ID_KEY_NAME</key>
	<string>2260b8c68c34f04c250b56d297fb9b1283a4e3bd</string>
	<key>WebDatabaseDirectory</key>
	<string>/var/mobile/Applications/D0204BC5-73A0-4710-8E39-AA2DBF82A8CA/Library/Caches</string>
	<key>WebKitCacheModelPreferenceKey</key>
	<integer>1</integer>
	<key>WebKitDiskImageCacheSavedCacheDirectory</key>
	<string></string>
	<key>WebKitLocalStorageDatabasePathPreferenceKey</key>
	<string>/var/mobile/Applications/D0204BC5-73A0-4710-8E39-AA2DBF82A8CA/Library/Caches</string>
	<key>WebKitOfflineWebApplicationCacheEnabled</key>
	<true/>
	<key>WebKitShrinksStandaloneImagesToFit</key>
	<true/>
	<key>buildUuid</key>
	<string>a2d5870de89939e396c3935639ebdbd0</string>
	<key>burstlyDownloadTimeStamp</key>
	<string>1365644982</string>
	<key>com.burstly.downloadtracker.downloadtracked</key>
	<true/>
	<key>launchCount</key>
	<integer>58</integer>
	<key>wyxIsPostBaseInfo</key>
	<string>YES</string>
	<key>wyxLanuchPostTime</key>
	<string>1366432443</string>
	<key>wyxRunLog</key>
	<array>
		<dict>
			<key>fieldInsertTime</key>
			<string>1366436838</string>
			<key>netStatus</key>
			<string>2</string>
			<key>runEnd</key>
			<string>1366436838</string>
			<key>runStart</key>
			<string>1366432443</string>
		</dict>
	</array>
</dict>
</plist>
